Revert to rinku 2.0.4
[rails.git] / Gemfile
diff --git a/Gemfile b/Gemfile
index 0393c9e7fd87b42e0971a80f737d3401e1bdf45c..275388666e961410fc0c18f4a1ccbb1053acc31c 100644 (file)
--- a/Gemfile
+++ b/Gemfile
@@ -58,7 +58,7 @@ gem "paperclip", "~> 5.2"
 gem "rack-cors"
 gem "rails-i18n", "~> 4.0.0"
 gem "record_tag_helper"
-gem "rinku", ">= 1.2.2", :require => "rails_rinku"
+gem "rinku", "= 2.0.4", :require => "rails_rinku"
 gem "validates_email_format_of", ">= 1.5.1"
 
 # Native OSM extensions